.table.table-striped {

	& > thead > tr > th {

		border-bottom: 1px solid @cor-cinza-claro;
		font-weight: 300;

	}

	tbody > tr:nth-of-type(odd) {
		background-color: @bg;
	}

	tbody > tr:nth-of-type(even) {
		background-color: @white;
	}

	tr {

		i.material-icons {
			font-size: 16px;
		}

		.mdi-16px {
			font-size: 16px;
		}

		&:last-child {
			border-bottom: solid 1px #ddd;
		}

		&>th {

			i.material-icons {
				margin-left: 5px;
			}

			&.col-fixed-50 {
				width: 40px;
			}

		}
	}

	td {

		vertical-align: middle;
		color: @cor-texto-secundario;
		font-weight: 400;

		.text {
			position: relative;
		}

		.text span {
			overflow: hidden;
			white-space: nowrap;
			text-overflow: ellipsis;
			position: absolute;
			left: 0;
			right: 0;
		}

		.text:before {
			content: '';
			display: inline-block;
		}

		.btn {
			margin: 0px;
		}

		&.user-info {

			i.material-icons {
				font-size:  24px;
				margin-left: 5px;
				cursor: default;
			}

		}

		&.user-info, a.user-info {

			i.inativo {
				color: @cor-vermelho;
			}

			i.ativo {
				color: @cor-verde;
			}

			i.inexistente {
				color: @cor-cinza-escuro;
			}

		}

		a.user-infor-status {

			margin-top: -3px;

			i {
				vertical-align: middle;
			}
			
			i.ativar {
				font-size: 20px;
				margin-right: 4px;
			}

			i.desativar {
				font-size: 17px;
				margin-right: 7px;
			}

		}

	}
}

